import { Component } from '@angular/core';
import { ResourceType } from '../model/controller.model';
import { ISCommonService } from '../iscommon.service';

@Component({
  selector: 'app-main-menu-panels',
  templateUrl: './main-menu-panels.component.html',
  styleUrls: ['./main-menu-panels.component.css']
})
export class MainMenuPanelsComponent {
  
  resTypes:ResourceType[] = [];

  constructor(public service:ISCommonService) {
    this.service.loadResourceTypes().subscribe((data:ResourceType[]) => this.resTypes = data);
  }
}
